2 Replies Latest reply on Nov 27, 2012 12:42 PM by Joe Padula

    Need to add Portlet Bridge jars to our war for if we using GateIn-3.5.0.Beta02_jbossas7?

    Joe Padula Novice

      Hi Ken,

      Just wanted to double confirm with you. If we are using GateIn-3.5.0.Beta02_jbossas7, that we do not need to include the PortletBridge wars in our portlet war files, as they are included in the jbossas7/modules.

       

      I wanted to also confirm, for backward compatiblity if our war would be OK to leave the portletbridge Jars in them, as that is how I have it for GateIn-3.4.0.Final_jbossas6.

       

      Thanks,

      Joe